> For the complete documentation index, see [llms.txt](https://docs.mindee.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.mindee.com/v1/releases/releases-notes-api-builder.md).

# API Builder

## API Builder

Keep track of the changes and updates for the API Builder.

## Version 2

#### Features and Changes (Oct 24, 2023)

* From Oct 24th, new custom API created will be under V2.
* Previous APIs created will remain under V1.
* For new models, faster training and inferences
* Classification fields have been improved

## Version 1

#### ⚡️ Features and Changes (Nov 24, 2021)

* Overall improvement in performance

#### ⚡️ Feature: First Release (March 14, 2021)

* Introducing the API Builder to train and create your custom document API


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter, and the optional `goal` query parameter:

```
GET https://docs.mindee.com/v1/releases/releases-notes-api-builder.md?ask=<question>&goal=<endgoal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is optional and describes the broader end goal you are ultimately trying to accomplish on behalf of the user. GitBook uses it to tailor the answer towards what is most useful for that goal.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
